@charset "iso-8859-1";
body {background-color: #FFFFFF; padding: 0px; margin: 0px; font-family: ms sans serif,verdana,helvetica; font-size: 12px;}
A:link, A:visited { color: #003399; text-decoration: underline }
A:active, A:hover { color: #FF0000; text-decoration: underline }
.normal {font-size: 12px; font-weight: normal;}
.bigger {font-family:Lucida Console, Andale Mono, Courier New, Courier; font-size: 12px; font-weight: normal;}
.topform {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929;background-color: transparent; text-decoration: none;}
.topCenterTitle {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929; border:1px solid #000000; background-color: #FFFF99; padding:5px;}
.leftmenu {text-align: justify;font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929;background-color: transparent;text-decoration: none;}
.Aleftmenu:link, .Aleftmenu:visited {text-align: left;font-family: ms sans serif,verdana,helvetica;font-size: 10px; font-weight: bold; color: #001CB8;background-color: transparent;text-decoration: underline;}
.Aleftmenu:active, .Aleftmenu:hover {background-color: transparent;color: #FF0000;}
.Aleftmenu_cn:link, .Aleftmenu_cn:visited {text-align: left;font-family: ms sans serif,verdana,helvetica;font-size: 13px; color: #001CB8;background-color: transparent;text-decoration: underline;}
.Aleftmenu_cn:active, .Aleftmenu_cn:hover {background-color: transparent;color: #FF0000;}
.Asmall:link, .Asmall:visited {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #001CB8;text-decoration: underline;background-color: transparent;font-weight: normal;}
.Asmall:active, .Asmall:hover {color: #FF0000;background-color: transparent;}
.small {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #000000;}
.smallcenter {text-align: center;font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #000000;}
.style1 {color: #FFFFFF;}
.style1:link, .style1:visited {color: #FFFFFF;}
.style1:active, .style1:hover {color: #FFFFFF;}
.normala {color: #FFFFFF;}
.normala:link, .normala:visited {color: #FFFFFF;}
.normala:active, .normala:hover {color: #FFFFFF;}
.leur:link, .leur:visited {color: #EEEEEE;}
.leur:active, .leur:hover {color: #EEEEEE;}
.normalb {color: #EEEEEE;}
.normalb:link, .normalb:visited {color: #EEEEEE;}
.normalb:active, .normalb:hover {color: #EEEEEE;}
.fontgray{color: #AAAAAA;}
.color_red {color:red}
.forminv { color : #000000; font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 10px; border-color : #FFFFFF; border-style: solid; border-width: 0;}
.menu_g {  font-size: 12px; border: solid; border-color:#003399; border-width : 1px 0px 1px 1px; border-radius: 5px;}
.menu_g2 {  font-size: 12px; border: solid; border-color:#003399; border-width:1px}
.menu_g_t { font-size: 12px; }
.menu_g_l { font-size: 12px; font-weight: bold; }
.centre { font-size: 12px; color:#000000;  font-weight: normal;  border : solid; border-color:#003399; border-width: 1px 1px 1px 1px; border-radius: 5px;  }
.centre_hc { font-size: 12px; font-weight: bold; padding:1px; border : solid; border-color:#666666 ; border-width : 0px 0px 0px 0px;}
.centre_b { padding:5px; }
.copyright {font-size: 10px; color:#999999}
#waitend { position:absolute; top:200px; z-index:10; visibility:hidden; }
.logo_title { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px;	color: #600;}



.td_head {
	background-color: #CCFFFF;
	margin-top: 0px;
	margin-right: 0px;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px#888;
	box-shadow: inset 0 0 5px #888;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}



.left-20 {
	margin-left:20px;
}


.footer-page {
  /*position: absolute;*/
  bottom: 0;
  width: 90%;
  height: 20px; /* doit etre le meme que  margin-bottom de body */
  background-color: #ffffff;
  text-align: center;
}

.log_in_pos {
	float:right !important; 
	margin-top:40px;
	vertical-align: bottom;
	font-size:14px;   
	font-weight:600;
}
@media (max-width: 768px) {
	.log_in_pos {
		margin-top:-30px;
	}
}

/*-------------side navbar ------------- */
/*--- display digchip name on vavbar only when width < 768px --- */
.navbar-brand {
	display: none;
}
@media (max-width: 768px) {
	.navbar-brand {
		display: block;
		float: none;
	}
	.suppframe {
		display: none;
	}
}
/*--- end display digchip name on vavbar only when width < 768px --- */


.container_navbar {

}
.container_centre {
	border:1px solid #003399;
	border-radius:5px; 
	min-height:500px
}
@media (min-width: 768px) {
	.container_navbar {

	}
	.container_centre {

	}
}

@media (min-width: 768px) {
	.navbar-collapse {
		height: auto;
		border-top: 0;
		box-shadow: none;
		max-height: none;
		padding-left:0;
		padding-right:0;
	}
	.navbar-collapse.collapse {
		display: block !important;
		width: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	.navbar-collapse.in {
		overflow-x: visible;
	}

	.navbar {
		/*width:190px;*/
		max-width:230px;
		margin-right: 0;
		margin-left: 0;
	}	

	.navbar-nav,
	.navbar-nav > li,
	.navbar-left,
	.navbar-right,
	.navbar-header {
		float:none !important;
	}

	.navbar-right .dropdown-menu {left:0;right:auto;}
	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right: 0;
	}
}



.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
.navbar-default {
    font-family:Arial, Helvetica, sans-serif; font-size:13px;
    background-color: rgba(10, 78, 156, 1);
    background: -webkit-linear-gradient(right, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
    background: linear-gradient(to left, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
    border-width: 1px;
    border-radius: 5px;
	border: 1px solid rgba(10, 78, 156, 1);
}
@media (max-width: 992px) {
	.navbar-default {
		/*font-size:12px;*/
	}
}

.navbar-default .navbar-nav>li>a {
	padding: 7px 10px;
	text-decoration:none;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(10, 78, 156, 1);
    background: -webkit-linear-gradient(right, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
    background: linear-gradient(to left, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: rgba(255, 255, 255, 1);
	text-decoration:underline;
	/*
    color: rgba(0, 0, 0, 1);
    background-color: rgba(194, 190, 190, 1);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(194, 190, 190, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(194, 190, 190, 1) 100%);
	*/
	
}
.navbar-default .navbar-nav>.active>a {
    /*color: #c5c5c5;*/
	color: rgba(255, 255, 255, 1);
	background-color: rgba(10, 78, 156, 1);
    background: -webkit-linear-gradient(right, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
    background: linear-gradient(to left, rgba(50, 147, 198, 1) 0%, rgba(10, 78, 156, 1) 100%);
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(0, 0, 0, 1);
    background-color: rgba(194, 190, 190, 1);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(194, 190, 190, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(194, 190, 190, 1) 100%);
	
}
.navbar-default .navbar-toggle {
    border-color: #c2bebe;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #c2bebe;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #c2bebe;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0a4e9c;
}

.nav_category {
	color: #000000;
	font-size:12px;
	font-weight:600;
	padding: 5px 6px;

	/*
    background-color: rgba(194, 190, 190, 1);
    background: -webkit-linear-gradient(right, rgba(245, 245, 245, 1) 0%, rgba(215, 215, 215, 1) 100%);
    background: linear-gradient(to left, rgba(245, 245, 245, 1) 0%, rgba(215, 215, 215, 1) 100%);
	*/
    background-color: rgba(245, 245, 237, 1);
    background: -webkit-linear-gradient(left, rgba(212, 211, 205, 1) 0%, rgba(245, 245, 237, 1) 100%);
    background: linear-gradient(to right, rgba(212, 211, 205, 1) 0%, rgba(245, 245, 237, 1) 100%);
	
}
@media (max-width: 992px) {
	.nav_category {
		font-size:11px;
	}
}


.c_header {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
    /*
	background-color: rgba(106, 204, 242, 1);
    background: -webkit-linear-gradient(top, rgba(24, 228, 247, 1) 0%, rgba(106, 204, 242, 1) 100%);
    background: linear-gradient(to bottom, rgba(24, 228, 247, 1) 0%, rgba(106, 204, 242, 1) 100%);
	*/
	background-color: rgba(183, 224, 240, 1);
    background: -webkit-linear-gradient(left, rgba(185, 231, 235, 1) 0%, rgba(183, 224, 240, 1) 100%);
    background: linear-gradient(to right, rgba(185, 231, 235, 1) 0%, rgba(183, 224, 240, 1) 100%);
}

.c_logo {
	margin-top:15px;
 }
 @media (max-width: 768px) {
	.c_logo {
		margin-top:0px;
	 }
}

.table-sans-bordure td, .table-sans-bordure th {
    border: none !important;
}

.diviseur {
	background-color: #ffffff;
}
.dropdown-header{
  color: #cccccc;
  background-color: #ffffff;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
  color:#0F4F89;text-decoration:none;
  background-color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
  color:red;text-decoration:underline;
  background-color: #ffffff;
}

.dropdown-menu {
	padding-top:0px;  
	font-family:ms sans serif,verdana,helvetica;
	font-size:13px; 
	color:#0F4F89;
	background-color: #ffffff;
}

.dropdown-menu >li {
background-color: #ffffff;
}



.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
/*-------------end side navbar --------- */


.corner_top_right  {
    position: absolute;
    top: 0;
    right: 0;
	margin:5px;
	padding: 0px 5px 0px 5px;
	border: 2px outset    #2eb82e; 
	/*border-radius: 6px;	*/
	color: #2eb82e;
	
}


/*------------------------------ pour le carousel de photos -----------------*/
.carousel{
    background: #FFFFFF;
    margin-top: 10px;
	
}
.carousel .item{
    min-height: 190px; /* Prevent carousel from being distorted if for some reason image doesn't load */
	cursor: pointer;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */

	min-height: 120px; /*220*/
	min-width: 120px;
	max-height: 120px;
	max-width: 120px;
	opacity: 0.8;
}

.carousel-caption {
    color: black;
    text-align: center;
	margin-bottom:-20px;
    /*max-width: 500px;*/
    /*left: auto;*/
    /*top: auto;*/
	/*right: 58%;*/
		/*top: 140px;*/
	/*
	transform: translateY(-50%);
	bottom: initial;
	*/
}

.carousel-link{
	text-align: center;
	margin: 10px 0 0 230px;
	
}


.caption-price {
    color: red;
	text-align: center;
	margin: -100px 0 0 230px;
    font-weight: bold;
    font-size: 20px;

}

.carousel-control{
  color: #0080FF !important; /*#bada55*/
}
.carousel-control.right, .carousel-control.left {
  background-image:none;
}

.carousel-indicators {
  bottom:0px;
}

.carousel-indicators li {
    background-color: #F5FED9;
	box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.3);

}
.carousel-indicators .active {
    background-color: #bada55;

}
/*------------------------------ fin pour le carousel de photos -----------------*/